# Paper button

begin
 width=150
 height=44
 image=paperbtn1
 imageover=paperbtn1sel
 imagedown=paperbtn1dn
 color=$D8000000
 colorOver=$E0000000
 colorDown=$D0000000
 offsetX=4
 offsetY=3
 opacity=255
 timeUp=200
 timeDown=400
end


# Left arrow

begin
 width=28
 height=128
 image=leftar1
 imageover=Leftar2
 imagedown=Leftar3
 offsetX=0
 offsetY=0
 opacity=255
 timeUp=50
 timeDown=500
end

# Right arrow

begin
 width=27
 height=127
 image=Rightar1
 imageover=Rightar2
 imagedown=Rightar3
 offsetX=0
 offsetY=0
 opacity=255
 timeUp=50
 timeDown=500
end

# Left arrow 2

begin
 width=31
 height=129
 image=lt1
 imageover=Lt2
 imagedown=Lt3
 offsetX=0
 offsetY=0
 opacity=255
 timeUp=50
 timeDown=500
 assign=viewacc\left,newacc\left
end

# Right arrow 2

begin
 width=31
 height=129
 image=Rt1
 imageover=Rt2
 imagedown=Rt3
 offsetX=0
 offsetY=0
 opacity=255
 timeUp=50
 timeDown=500
 assign=viewacc\right,newacc\right
end


# Button 230x36

begin
 width=230
 height=32
 image=btn230_36
 imageover=btn230_36(2)
 imagedown=btn230_36(3)
 opacity=200
 color=$96736220
 colorOver=$D0FFFFC0
 colorDown=$D0E0D080
 timeUp=50
 timeDown=700
end

# Button 144x44

begin
 width=144
 height=40
 image=btn144_44
 imageover=btn144_44(2)
 imagedown=btn144_44(3)
 opacity=200
 color=$B4000000
 colorOver=$D0FFFFC0
 colorDown=$D0E0D080
 timeUp=50
 timeDown=700
end

# Button 98x44

begin
 width=98
 height=40
 image=btn98_44
 imageover=btn98_44(2)
 imagedown=btn98_44(3)
 opacity=200
 color=$B4000000
 colorOver=$D0FFFFC0
 colorDown=$D0E0D080
 timeUp=50
 timeDown=700
end

# Button 270x60 vertical flip

begin
 width=271
 height=34
 image=btn270_60v
 imageover=btn270_60(2)v
 imagedown=btn270_60(3)v
 opacity=140
 color=$7C907A50
 colorOver=$FFD0BB91
 colorDown=$D0E0D080
 timeUp=50
 timeDown=700
end

# Button 270x60

begin
 width=270
 height=90
 image=btn270_60
 imageover=btn270_60(2)
 imagedown=btn270_60(3)
 opacity=140
 color=$7C907A50
 colorOver=$FFD0BB91
 colorDown=$D0E0D080
 timeUp=50
 timeDown=700
end



# Button 260x32

begin
 width=260
 height=32
 image=btn260_32
 imageover=btn260_32(2)
 imagedown=btn260_32(3)
 opacity=140
 color=$7C907A50
 colorOver=$FFD0BB91
 colorDown=$D0E0D080
 timeUp=50
 timeDown=700
end

# Button 260x32 vertical flip

begin
 width=261
 height=33
 image=btn260_32v
 imageover=btn260_32(2)v
 imagedown=btn260_32(3)v
 opacity=140
 color=$7C907A50
 colorOver=$FFD0BB91
 colorDown=$D0E0D080
 timeUp=50
 timeDown=700
end

# Button 162x56
# Combat - Skip turn - under
begin
 width=162
 height=56
 image=btn162_56
 imageover=btn162_56(2)
 imagedown=btn162_56(3)
 opacity=100
 offsetX=20
 color=$D0FFF0A0
 colorOver=$D0FFFFC0
 colorDown=$D0E0D080
 timeUp=50
 timeDown=700
 assign=Combat\Skip2
end

# Button 162x56 vertical flip
# Combat - Skip turn - over
begin
 width=162
 height=56
 image=btn162_56v
 imageover=btn162_56(2)v
 imagedown=btn162_56(3)v
 offsetY=15
 offsetX=20
 opacity=100
 color=$D0FFF0A0
 colorOver=$D0FFFFC0
 colorDown=$D0E0D080
 timeUp=50
 timeDown=700
 assign=Combat\Skip1
end

# Button 183x42
# Combat - right menu buttons
begin
 width=173
 height=40
 image=btn183_42
 imageover=btn183_42(2)
 imagedown=btn183_42(3)
 opacity=100
 color=$D0FFF0A0
 colorOver=$D0FFFFC0
 colorDown=$D0E0D080
 timeUp=50
 timeDown=700
end

# Button 120x30
begin
 width=120
 height=30
 image=btn120_30
 imageover=btn120_30(2)
 imagedown=btn120_30(3)
 opacity=200
 color=$D0FFF0A0
 colorOver=$D0FFFFC0
 colorDown=$D0E0D080
 timeDown=400
end

# Button 180x30
begin
 width=180
 height=30
 image=btn180_30
 imageover=btn180_30(2)
 imagedown=btn180_30(3)
 opacity=200
 color=$D0FFF0A0
 colorOver=$D0FFFFC0
 colorDown=$D0E0D080
 timeDown=400
end

# Button 56x56
begin
 width=56
 height=56
 image=btn56_56
 imageover=btn56_56(2)
 imagedown=btn56_56(3)
 opacity=200
 color=$D0FFF0A0
 colorOver=$D0FFFFC0
 colorDown=$D0E0D080
 timeDown=800
end

# Button 55x55
begin
 width=55
 height=55
 image=btn55_55
 imageover=btn55_55(2)
 imagedown=btn55_55(3)
 opacity=200
 color=$D0FFF0A0
 colorOver=$D0FFFFC0
 colorDown=$D0E0D080
 timeDown=800
end

# Button 70x107 RED
begin
 width=90
 height=60
 image=btn70_107
 imageover=btn70_107(2)
 imagedown=btn70_107(3)
 opacity=250
 color=$E1DB6005
 colorOver=$E1CE722F
 colorDown=$E1A6641D
 timeDown=100
end

# Button 70x107 BLUE
begin
 width=91
 height=61
 image=btn71_108
 imageover=btn71_108(2)
 imagedown=btn71_108(3)
 opacity=250
 color=$E1DB6005
 colorOver=$E1CE722F
 colorDown=$E1A6641D
 timeDown=100
end

# Button "Prev page" in help
begin
 image=pageprev
 imageover=pageprev_over
# imagedown=btn150_32(3)
 opacity=250
 color=$E1110b09
 colorOver=$E1CE722F
 colorDown=$E1A6641D
 timeUp=80
 timeDown=400
 assign=help\prev
end

# Button "Next page" in help
begin
 image=pagenext
 imageover=pagenext_over
# imagedown=btn150_32(3)h
 opacity=250
 color=$E1110b09
 colorOver=$E1CE722F
 colorDown=$E1A6641D
 timeUp=80
 timeDown=400
 assign=help\next
end

# Tabs in deck editor
# Fire
begin
 width=60
 height=40
 image=zFire
 imageover=zFireSel
 imagedown=zFireDn
 opacity=250
 timeUp=100
 timeDown=300
 assign=DeckEditor\Fire
end
# Water
begin
 width=60
 height=40
 image=zWater
 imageOver=zWaterSel
 imagedown=zWaterDn
 opacity=250
 timeUp=100
 timeDown=300
 assign=DeckEditor\Water
end
# Air
begin
 width=60
 height=40
 image=zAir
 imageOver=zAirSel
 imagedown=zAirDn
 opacity=250
 timeUp=100
 timeDown=300
 assign=DeckEditor\Air
end
# Earth
begin
 width=60
 height=40
 image=zEarth
 imageOver=zEarthSel
 imagedown=zEarthDn
 opacity=250
 timeUp=100
 timeDown=300
 assign=DeckEditor\Earth
end

#Checkbox
begin
 image=checkbox
 imageDown=checkbox_mark
 assign=options\ShowDescSpells,options\ShowDescCreatures,options\AutoEndTurn,Login\Remember,Chat\Ready
 opacity=250
 timeup=100
 timedown=200
 color=$D0807858
 colorOver=$E0807860
end

#Radiobox
begin
 image=radiobox
 imageDown=radiobox_mark
 assign=touroptions\Classic,touroptions\Customized,touroptions\RoundTable
 opacity=250
 timeup=100
 timedown=200
 offsetY=3
 color=$D0807858
 colorOver=$E0807860
end

#input box width=36
begin
 width=36
 height=20
 image=inpbox36
 offsetx=1
 offsety=1
end

# Button exit
begin
 image=btnexit
 imageover=btnexit(2)
 imagedown=btnexit(3)
 opacity=200
 color=$D0808080
 colorOver=$D0FFE372
 colorDown=$D06E5B0E
 shadow=$A0000000
 timeDown=400
 offsety=10
 offsetx=-5
 textoffsety=25
 Assign=NagScreen\Exit
end

# Button buy
begin
 image=btnbuy
 imageover=btnbuy(2)
 imagedown=btnbuy(3)
 opacity=200
 color=$D0808080
 colorOver=$D0FFE372
 colorDown=$D06E5B0E
 shadow=$A0000000
 timeDown=400
 offsety=10
 offsetx=-10
 textoffsety=35
 assign=NagScreen\Order
end

# links
begin
 color=$101010
 colorOver=$FF909090
 colorDown=$FF808080
 shadow=$60000000
 opacity=200
 textoffsetY=2
 assign=NagScreen\Link1,NagScreen\Link2
end

# Lobby menu button
begin
 width=190
 height=30
 image=btn190_30
 imageover=btn190_30sel
 opacity=200
 color=$D0605030
 colorOver=$E0645440
 colorDown=$D06E5B0E
 textoffsetY=-2
 shadow=$A0000000
 timeDown=100
end

# Advanced Messenger
begin
 image=adv_chat
 imageover=adv_chat_sel
 imagedown=adv_chat_down
 opacity=250
 timeUp=50
 timeDown=200
 assign=combat\AChatButton
end

# player info
begin
 image=btn_profile
 imageover=btn_profile2
 opacity=250
 timeUp=50
 timeDown=200
 offsetx=-125
 assign=combat\View1,combat\View2
end
